[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: exim4 security update needed for lenny-backports

On Sat, May 07, 2011 at 08:20:37AM +0200, Andreas Metzler wrote:
> On 2011-05-06 Dominic Hargreaves <dom@earth.li> wrote:
> [ DSA-2232-1 exim4]
> > Looks like lenny-backports is affected by this; Andreas, are you
> > in a position to fix?
> [...]
> I have planned an upload for today.

Hi Andreas,

I wondered if this was still pending or if there is anything we can
do to help?

Thanks for your work!


Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

Reply to: